body{font-weight:100;}
.h1, .h2, .h3,.h4, .h5, .h6, h1, h2, h3, h4, h5, h6, p, div{font-weight:100;}
nav{background-color:#02C2A2;}
.navbar{min-height:70px;margin-bottom:0;}
.navbar .container .navbar-header .alogo{display:inline-block;margin-top:10px;}
.navbar .container .navbar-header .text_logo{color:#fff;line-height:52px;font-size:22px;}
.navbar .container .navbar-header .text_logo:hover{color:#fff;text-decoration:none;}
.navbar .container .navbar-header .img_logo{margin-right:10px;width:120px;height:52px;padding:0;}
.navbar .container .navbar-header .img_logo img{width:100%;height:100%;}
.navbar_bor .container .navbar-header .navbar-toggle .icon-bar{background-color:#fff;}
.navbar_bor .navbar-collapse .navbar-nav>li>a{padding:26px 0 5px 0;margin-right:27px;margin-left:27px;color:#fff;text-align:center;cursor:pointer;}
.navbar_bor .navbar-collapse .navbar-nav>li>a:hover{border-bottom:1px solid #fff;background-color:rgba(0,0,0,0);color:#fff;}
.section{padding-top:70px;}

.banner_bg{background-color:#02C2A2;position:relative;height:100%;}
.banner_bg .bottom_img{position:absolute;left:0;width:100%;background:url(../img/b_w.png) no-repeat top;}
.banner_bg .con120 .col-lg-4{color:#fff;}    
.banner_bg .con120 .former_img img{height:100%;width:100%;}
.banner_bg .con120 .col-lg-4 .content_i .ewm{width:180px;height:180px;}
.banner_bg .con120 .col-lg-4 .content_i .ewm img{width:100%;height:100%;}

.empty{height:100%;background:url(../img/empty.png) no-repeat center;}
.empty .row .bg_color{border-radius:50%;margin:0 auto;color:#2E2E30;}
.empty .row .col-lg-4:first-child .bg_color{
    background-image:-webkit-linear-gradient(315deg,rgb(21,212,159),rgb(87,214,207));
    background-image:-moz-linear-gradient(315deg,rgb(21,212,159),rgb(87,214,207));
    background-image:-ms-linear-gradient(315deg,rgb(21,212,159),rgb(87,214,207));
    background-image:-o-linear-gradient(315deg,rgb(21,212,159),rgb(87,214,207));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#15D49F, endColorstr=#57D6CF);/*IE<9>*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#15D49F, endColorstr=#57D6CF)";/*IE8+*/
    background-image:linear-gradient(315deg,rgb(21,212,159),rgb(87,214,207));
}
.empty .row .col-lg-4:nth-child(2) .bg_color{
    background-image:-webkit-linear-gradient(315deg,rgb(56,138,255),rgb(195,111,254));
    background-image:-moz-linear-gradient(315deg,rgb(56,138,255),rgb(195,111,254));
    background-image:-ms-linear-gradient(315deg,rgb(56,138,255),rgb(195,111,254));
    background-image:-o-linear-gradient(315deg,rgb(56,138,255),rgb(195,111,254));   
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#388AFF, endColorstr=#C36FFE);/*IE<9>*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#388AFF, endColorstr=#C36FFE)";/*IE8+*/
    background-image:linear-gradient(315deg,rgb(56,138,255),rgb(195,111,254));
}
.empty .row .col-lg-4:last-child .bg_color{
    background-image:-webkit-linear-gradient(315deg,rgb(247,127,59),rgb(250,209,97));
	background-image:-moz-linear-gradient(315deg,rgb(247,127,59),rgb(250,209,97));
    background-image:-ms-linear-gradient(315deg,rgb(247,127,59),rgb(250,209,97));
    background-image:-o-linear-gradient(315deg,rgb(247,127,59),rgb(250,209,97));   
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#F77F3B, endColorstr=#FAD161);/*IE<9>*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#F77F3B, endColorstr=#FAD161)";/*IE8+*/
    background-image:linear-gradient(315deg,rgb(247,127,59),rgb(250,209,97));
}
.empty .row .bg_color i{color:#fff;opacity:0.9;}
.htbot{height:100%;}
.htbot .ht_bg{margin:0 auto;}
.con_bg{background-color:#02C2A2;color:#fff;height:100%;}
.con_bg .hs_bg{margin:0 auto;}
.conbot .lc_bg{margin:0 auto;}


.contact_us{height:60%;color:#9B9B9B;}
.contact_us .con120{padding-top:12%;}
.contact_us .cir_l{background-color:#EDEDED;border-radius:50%;}
.contact_us .cir_l i{color:#bdbdbd;}
.footer_bg{height:40%;background-color:#333;color:#fff;}
.footer_bg .con120{padding: 40px 0 0 40px;color:#c3c3c3;box-sizing: border-box;}
.footer_bg dl dt{font-size: 16px;line-height: 35px;font-weight:100;}
.footer_bg dl dd{font-size: 12px;line-height: 24px;font-weight:100;}
.footer_bg dl dd i{font-size: 18px;margin-right: 5px;}
.footer_bg dl dd a{color: #c3c3c3;display:inline-block;}
.footer_bg .join_us_ercode{background-color:#f0f0f0;padding-left:0;padding-right:0;width:90px;border:1px solid #d8d8d8;height:148px;}
.footer_bg .join_us_ercode img{display: block;width:68px;height:68px;margin: 7px auto;}
.footer_bg .join_us_ercode p{font-size: 12px;line-height: 16px;margin-bottom:0;}
.footer_bg .join_us_ercode p:nth-child(1){color: #333}
.footer_bg .join_us_ercode p:nth-child(2){color: #666;line-height:28px;}
.copyright{font-size: 12px;color: #737373;padding-top:40px;}

#fp-nav ul li:nth-child(2n) .fp-tooltip{color:#02C2A2;}
